a {
    outline: 0;
}
a:active {
    outline: none;
}
a:focus {
    -moz-outline-style: none;
}


body {
    background-color: #3A55A1;
    font-family: 'Roboto', sans-serif;
    font-size: 10pt;
    margin: 0;
    margin-left: 2ex;
    margin-right: 2ex;
    padding: 0;
}

header {
    text-align: center;
    margin-top: 64px;
    padding: 1em;
    display: block;
}

.form-block {
    width: 312px;
    margin: 50px auto;
    position: relative;
}

.field {
    margin-bottom: 10px;
    position: relative;
}

.field label {
    color: #fff;
    font-size: 1.3em;
    font-family: 'Roboto Condensed', sans-serif;
    width: 90px;
    float: left;
    margin-top: .2em;
}

.field input {
    border: 1px solid #fff;
    background-color: transparent;
    font-size: 1.3em;
    padding: .2em .5em;
    color: #fff;
    width: 200px;
    margin: 0;
    border-radius: 3px;
}

#forgot-password {
    color: #99b;
    font-size: 1.0em;
    font-family: 'Roboto Condensed', sans-serif;
    float: left;
    margin: 8px 0 0 96px;
    cursor: pointer;
}

.btn-cont {
    display: block;
    text-align: right;
}

.btn-cont input {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.3em;
    color: #124490;
    padding: .2em .5em;
    margin: 0;
    border-radius: 4px;
    border: 1px solid #d3d3d3;
}

.forgot-message {
    margin-bottom: 25px;
}

.forgot-message p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2em;
	color: white;
	margin-bottom: 5px;
    font-weight: 100;
    line-height: 25px;
}

.forgot-message a {
	color: white;
}

.form-error {
    color: red;
    font-size: 0.9em;
    margin-left: 0;
    margin-bottom: 10px;
    width: 80%;
    text-align: left;
}

#error-email {
    border: 2px solid rgb(230, 190, 66);
    font-size: 1.2em;
    background: rgb(252, 249, 222);
    padding: 10px 10px 10px 10px;
    width: 100%;
    color: rgb(227, 188, 65);
    font-weight: 100;
    margin-bottom: 25px;
}

#reset-success-ok {
    text-align: center;
}

.reset {
    width: 390px;
}

.reset .field:first-of-type {
    margin-top: 25px;
}

.reset .field label {
    width: 160px;
}

.reset .btn-cont {
    margin-right: 10px;
}

.reset p {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2em;
    color: white;
    margin-bottom: 5px;
    font-weight: 100;
    line-height: 10px;
}

input.error {
    /* Apply to input fields where there is a validation error */
    border: 1px solid red;
}

p.absolute-right {
    position: absolute;
    left: 400px;
    top: -15px;
    width: 250px;
    line-height: 15px;
}

.field:nth-of-type(2) p.absolute-right:last-of-type {
    top:-8px;
}




